| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
fpt_step_ Struct Reference

Holds data for a single multiplication step in the cascade summation. More...

`#include <fpt.h>`

## Data Fields
bool | stable
| Indicates if the values contained represent a fast or a slow stabilized step. More...
int | Ns
| TODO Add comment here. More...
int | ts
| TODO Add comment here. More...
double * | a
| The matrix components.
double | g

## Detailed Description

Holds data for a single multiplication step in the cascade summation.

Definition at line 30 of file fpt.h.

## Field Documentation

bool fpt_step_::stable

Indicates if the values contained represent a fast or a slow stabilized step.

Definition at line 32 of file fpt.h.

Referenced by fpt_init(), fpt_precompute(), and fpt_transposed().

int fpt_step_::Ns

TODO Add comment here.

Definition at line 35 of file fpt.h.

Referenced by fpt_init(), fpt_precompute(), and fpt_transposed().

int fpt_step_::ts

TODO Add comment here.

Definition at line 36 of file fpt.h.

Referenced by fpt_init(), fpt_precompute(), and fpt_transposed().

The documentation for this struct was generated from the following file:

- fpt.h